#submenu {
	width: 750px;
	padding: 4px 0px 0px 0px; 
	border: 0px solid #f90;
	height: 30px;
	
}

#submenu ul      { margin:0;padding:0 0 0 0;list-style-type:none;}
#submenu ul li   { float:left;margin:0 0px 0 1;}

#submenu ul li a {
	
	float:left;
	color:#000;
	padding:2px 9px 2px 9px;
	height:20px;
	margin: 5px;
	border: 1px solid #f90;	
	
}

#submenu ul li a:hover,#submenu ul li a.current {
	color:#000;
	background: #ddd;
}

